.login-page {
  background-image: url("../img/bg.webp") !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
.leaveform fieldset {
  border-width: 2px !important;
  border-style: groove !important;
  border-color: rgb(192, 192, 192) !important;
  border-image: initial !important;
  padding: 20px !important;
}
.leaveform fieldset legend {
  width: auto !important;
  padding: 10px !important;
}
.leaveform .custom-control-label::after {
  background-color: gray !important;
  border-radius: 50%;
}
.custom-file-input:lang(en) ~ .custom-file-label::after {
  color: black;
}
.leaveform textarea {
  border: 1px solid rgba(29, 37, 59, 0.5) !important;
  border-radius: 0.4285rem;
  padding: 0px 10px !important;
}
.leaveform sup {
  font-size: 12px;
}
.viewpassbook {
  border: 1px dashed rgba(29, 37, 59, 0.5);
  height: 100%;
}
.tg-btn-list {  
  float: left;
  box-shadow: 0 1px 7px rgb(0 0 0 / 10%);
  line-height: 30px;
  text-align: center;
  width: 30px;
  border-radius: 30px;
}
